body {font: 80%/1.4 Arial, Helvetica, Hiragino Kaku Gothic Pro, Meiryo, sans-serif; margin: 0; padding: 10px !important; color: #000; background-color: #ffffff;}


table {
	
	width:100%;
	border-collapse:collapse;
	text-align:left;
	font-size:11px;
	
	}
caption{
	caption-side:top;
	text-align:left;
	}
.timebar {background:#efefef;}
th{
	text-align:left;
	padding:0.5em;
	border:1px solid;
	border-color:#C0C0C0;
	min-width:100px;
	width:auto;
	}
td{
	border:1px;
	border-style:solid none solid none;
	border-color:#C0C0C0;
	padding:0.5em;
	width:30px;
	

	}
	
td.side{
	border:1px solid;
	border-style:solid solid solid none;
	border-color:#C0C0C0;
}
td.bar1{
background-color:#FFF1AF;
}
td.bar2{
background-color:#BDFFC9;
}
td.bar3{
background-color:#BDE9FF;
}
td.bar4{
background-color:#FFCDCC;
}
td.bar5{
background-color:#D5BCFF;
}
td.bar6{
background-color:#EDC785;
}

thead th{
	border:1px;
	border-style:solid;
	border-color: #C0C0C0;
	vertical-align:baseline;
}
thead td{
	text-align:left;
	border:1px;
	border-style:solid;
	border-color: #C0C0C0;
	min-width:14px;
}


	
a {color:#333;text-decoration:none;}
a:hover {text-decoration:underline;}

.bkto {float:left;border:1px solid #C0C0C0;padding:5px;height:20px;line-height:20px;margin:10px 0 10px 0;background:#efefef ;}

.print_page a {float:left;margin:10px 0 10px 10px;border:1px solid #C0C0C0;padding:5px 5px 5px 40px;height:20px;line-height:20px;background:url(images/print.png) no-repeat 5px center;}